.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-9.520000px;}
.ls4{letter-spacing:-1.680000px;}
.ls3{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.072000px;}
.ls1{letter-spacing:1895.338400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-8.520000px;}
.ws2{word-spacing:0.000000px;}
.ws0{word-spacing:9.180000px;}
.ws5{word-spacing:793.152000px;}
.ws4{word-spacing:916.952400px;}
.ws3{word-spacing:1855.818400px;}
._5{margin-left:-565.973600px;}
._4{margin-left:-2.256000px;}
._2{margin-left:-1.108000px;}
._3{width:1.152000px;}
._1{width:2.380000px;}
._0{width:5.440000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:340.000000px;}
.y1d{bottom:27.500000px;}
.y3{bottom:28.346500px;}
.y0{bottom:29.500000px;}
.y9{bottom:70.500000px;}
.yf{bottom:71.000000px;}
.y6{bottom:72.500000px;}
.ye{bottom:73.000000px;}
.y1c{bottom:73.500000px;}
.yb{bottom:74.500000px;}
.y11{bottom:77.000000px;}
.y2{bottom:79.000000px;}
.y14{bottom:79.500000px;}
.y10{bottom:80.500000px;}
.y8{bottom:86.500000px;}
.y19{bottom:90.500000px;}
.y12{bottom:92.500000px;}
.y13{bottom:95.500000px;}
.y17{bottom:101.500000px;}
.y1a{bottom:121.000000px;}
.yd{bottom:122.000000px;}
.y18{bottom:136.000000px;}
.y4{bottom:140.000000px;}
.y7{bottom:198.000000px;}
.y15{bottom:245.000000px;}
.ya{bottom:248.500000px;}
.y16{bottom:253.500000px;}
.y5{bottom:259.000000px;}
.y1b{bottom:296.000000px;}
.yc{bottom:296.500000px;}
.y1{bottom:666.141700px;}
.h4{height:30.000000px;}
.h2{height:255.000000px;}
.h1f{height:497.500000px;}
.hd{height:498.500000px;}
.h6{height:535.500000px;}
.h18{height:538.500000px;}
.hb{height:547.000000px;}
.h17{height:548.500000px;}
.h1{height:565.500000px;}
.h8{height:597.000000px;}
.h5{height:619.000000px;}
.h1b{height:661.000000px;}
.he{height:672.500000px;}
.h1e{height:682.500000px;}
.h15{height:697.000000px;}
.h13{height:703.000000px;}
.h1d{height:704.000000px;}
.h1a{height:705.500000px;}
.h9{height:708.500000px;}
.h11{height:717.000000px;}
.h12{height:719.000000px;}
.h19{height:721.500000px;}
.h20{height:723.000000px;}
.hc{height:725.500000px;}
.h3{height:726.000000px;}
.h16{height:726.500000px;}
.h7{height:727.500000px;}
.ha{height:732.000000px;}
.h1c{height:732.500000px;}
.h10{height:734.000000px;}
.h14{height:734.500000px;}
.hf{height:736.000000px;}
.h21{height:774.500000px;}
.h0{height:841.890000px;}
.w9{width:425.000000px;}
.wf{width:433.500000px;}
.w4{width:435.500000px;}
.w8{width:442.500000px;}
.w7{width:443.500000px;}
.w14{width:449.000000px;}
.w18{width:451.500000px;}
.w15{width:454.500000px;}
.w12{width:465.500000px;}
.w19{width:467.000000px;}
.w6{width:469.500000px;}
.w10{width:485.000000px;}
.wa{width:489.500000px;}
.w1a{width:494.500000px;}
.w1e{width:498.000000px;}
.w5{width:502.000000px;}
.w11{width:502.500000px;}
.wd{width:506.000000px;}
.w1d{width:509.500000px;}
.w3{width:510.500000px;}
.w1b{width:512.500000px;}
.w1{width:515.500000px;}
.w1c{width:518.000000px;}
.w17{width:519.000000px;}
.w16{width:520.500000px;}
.we{width:521.000000px;}
.w13{width:522.500000px;}
.w2{width:524.500000px;}
.wb{width:529.000000px;}
.wc{width:539.000000px;}
.w0{width:595.276000px;}
.x8{left:35.500000px;}
.x0{left:37.000000px;}
.x3{left:39.000000px;}
.xc{left:41.000000px;}
.xa{left:42.500000px;}
.xb{left:44.000000px;}
.x9{left:45.500000px;}
.x6{left:48.000000px;}
.x4{left:49.500000px;}
.x5{left:51.000000px;}
.x2{left:55.500000px;}
.xd{left:77.952800px;}
.x7{left:545.710300px;}
.x1{left:552.067700px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-12.693333pt;}
.ls4{letter-spacing:-2.240000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.096000pt;}
.ls1{letter-spacing:2527.117867pt;}
.ws1{word-spacing:-11.360000pt;}
.ws2{word-spacing:0.000000pt;}
.ws0{word-spacing:12.240000pt;}
.ws5{word-spacing:1057.536000pt;}
.ws4{word-spacing:1222.603200pt;}
.ws3{word-spacing:2474.424533pt;}
._5{margin-left:-754.631467pt;}
._4{margin-left:-3.008000pt;}
._2{margin-left:-1.477333pt;}
._3{width:1.536000pt;}
._1{width:3.173333pt;}
._0{width:7.253333pt;}
.fs2{font-size:32.000000pt;}
.fs1{font-size:53.333333pt;}
.fs0{font-size:453.333333pt;}
.y1d{bottom:36.666667pt;}
.y3{bottom:37.795333pt;}
.y0{bottom:39.333333pt;}
.y9{bottom:94.000000pt;}
.yf{bottom:94.666667pt;}
.y6{bottom:96.666667pt;}
.ye{bottom:97.333333pt;}
.y1c{bottom:98.000000pt;}
.yb{bottom:99.333333pt;}
.y11{bottom:102.666667pt;}
.y2{bottom:105.333333pt;}
.y14{bottom:106.000000pt;}
.y10{bottom:107.333333pt;}
.y8{bottom:115.333333pt;}
.y19{bottom:120.666667pt;}
.y12{bottom:123.333333pt;}
.y13{bottom:127.333333pt;}
.y17{bottom:135.333333pt;}
.y1a{bottom:161.333333pt;}
.yd{bottom:162.666667pt;}
.y18{bottom:181.333333pt;}
.y4{bottom:186.666667pt;}
.y7{bottom:264.000000pt;}
.y15{bottom:326.666667pt;}
.ya{bottom:331.333333pt;}
.y16{bottom:338.000000pt;}
.y5{bottom:345.333333pt;}
.y1b{bottom:394.666667pt;}
.yc{bottom:395.333333pt;}
.y1{bottom:888.188933pt;}
.h4{height:40.000000pt;}
.h2{height:340.000000pt;}
.h1f{height:663.333333pt;}
.hd{height:664.666667pt;}
.h6{height:714.000000pt;}
.h18{height:718.000000pt;}
.hb{height:729.333333pt;}
.h17{height:731.333333pt;}
.h1{height:754.000000pt;}
.h8{height:796.000000pt;}
.h5{height:825.333333pt;}
.h1b{height:881.333333pt;}
.he{height:896.666667pt;}
.h1e{height:910.000000pt;}
.h15{height:929.333333pt;}
.h13{height:937.333333pt;}
.h1d{height:938.666667pt;}
.h1a{height:940.666667pt;}
.h9{height:944.666667pt;}
.h11{height:956.000000pt;}
.h12{height:958.666667pt;}
.h19{height:962.000000pt;}
.h20{height:964.000000pt;}
.hc{height:967.333333pt;}
.h3{height:968.000000pt;}
.h16{height:968.666667pt;}
.h7{height:970.000000pt;}
.ha{height:976.000000pt;}
.h1c{height:976.666667pt;}
.h10{height:978.666667pt;}
.h14{height:979.333333pt;}
.hf{height:981.333333pt;}
.h21{height:1032.666667pt;}
.h0{height:1122.520000pt;}
.w9{width:566.666667pt;}
.wf{width:578.000000pt;}
.w4{width:580.666667pt;}
.w8{width:590.000000pt;}
.w7{width:591.333333pt;}
.w14{width:598.666667pt;}
.w18{width:602.000000pt;}
.w15{width:606.000000pt;}
.w12{width:620.666667pt;}
.w19{width:622.666667pt;}
.w6{width:626.000000pt;}
.w10{width:646.666667pt;}
.wa{width:652.666667pt;}
.w1a{width:659.333333pt;}
.w1e{width:664.000000pt;}
.w5{width:669.333333pt;}
.w11{width:670.000000pt;}
.wd{width:674.666667pt;}
.w1d{width:679.333333pt;}
.w3{width:680.666667pt;}
.w1b{width:683.333333pt;}
.w1{width:687.333333pt;}
.w1c{width:690.666667pt;}
.w17{width:692.000000pt;}
.w16{width:694.000000pt;}
.we{width:694.666667pt;}
.w13{width:696.666667pt;}
.w2{width:699.333333pt;}
.wb{width:705.333333pt;}
.wc{width:718.666667pt;}
.w0{width:793.701333pt;}
.x8{left:47.333333pt;}
.x0{left:49.333333pt;}
.x3{left:52.000000pt;}
.xc{left:54.666667pt;}
.xa{left:56.666667pt;}
.xb{left:58.666667pt;}
.x9{left:60.666667pt;}
.x6{left:64.000000pt;}
.x4{left:66.000000pt;}
.x5{left:68.000000pt;}
.x2{left:74.000000pt;}
.xd{left:103.937067pt;}
.x7{left:727.613733pt;}
.x1{left:736.090267pt;}
}
